# DAGetLocalInfo

Gets information about a given distributed array and this processors location in it

### Synopsis

    #include "petscda.h"
    PetscErrorCode PETSCDM_DLLEXPORT DAGetLocalInfo(DA da,DALocalInfo *info)

Not Collective

### Input Parameter

da -the distributed array

### Output Parameters

dainfo -structure containing the information

### Keywords

distributed array, get, information

### See Also

DAGetInfo(), DAGetCorners()

Level:beginner
Location: src/dm/da/src/daview.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex31.c.html